Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 05:03:35 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi,

The item ‘Support Bra with Hook and Eye Closure’ is under promotion’BUY 2 AT 20%OFF’. However the promotional discount is not being added to the cart when I select 2 pieces in the order. Please check and revert ASAP.

FYI, I bought the same item last week and I got the same promotional discount which was valid even last week. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1462384